Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: ZkClient
Bundle-SymbolicName: org.i0itec.zkclient
Bundle-Version: 0.7.0
Bundle-ClassPath: zkclient-0.7.jar
Bundle-Vendor: org.i0itec
Export-Package: org.I0Itec.zkclient,org.I0Itec.zkclient.exception,org.
 I0Itec.zkclient.serialize,org.I0Itec.zkclient.util
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.apache.log4j,org.apache.zookeeper,org.apache.zooke
 eper.data,org.apache.zookeeper.server

